/* ============================================ *
 * Content management PS changes
 * ============================================ */
.account-cart-wrapper .storedd a { color: #ee3124; font-size: 12px; font-weight: normal; }
.account-cart-wrapper .storedd h2 { font-size: 14px; margin: 0; }
.account-cart-wrapper .store{ float:right; padding-top: 13px; padding-left: 10px; }
#header-search{ width:80%; height:0; }
.skip-content { padding-top: 20px; }
.store-locator-container .findstore { display: inline-block; font-size: 10px; line-height: 100%; padding-right: 1%; padding-top: 10px; width: 40px; }
.store-locator-container { padding-top: 12px; }
.store-locator-container > a { float: left; }
/* X-SMALL (i.e., phone portrait) */
@media only screen and (min-width: 320px) and (max-width: 770px) {
    #header-search{ width:100%;height:auto;padding: 67px 20px 20px 20px; }
    .account-cart-wrapper .store{ display:none; }
    .store-locator-container{ display:none; }
    .store-locator-container-mobile .findstore { display: inline-block;font-size: 10px;line-height: 100%;padding-right: 1%;padding-top: 10px;width: 39px; }
    .store-locator-container-mobile > a { float: left; }
    .store-mobile .storedd a { color: #ee3124;font-size: 10px;font-weight: normal; }
    .store-mobile .storedd h2 { font-size: 10px; margin: 0; }
    .store-mobile { float: right;width: 63%;padding-top:16px; }
    .store-locator-container-mobile { padding-top: 10px; }
    .mobile-container { float: right; }
}

@media only screen and (min-width: 769px) {

    .store-mobile{ display:none;}
    .store-locator-container-mobile{ display:none; }
}

@media only screen and (min-width: 320px) and (max-width: 480px) {

    .mobile-container .findstore{ display:none; }
    .store-locator-container-mobile { padding-left: 25px; }
    .mobile-container{ width: 53%; }

}
@media only screen and (min-width: 768px) {

    .mobile-container{ width: 27%; }

}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .mobile-container{ width: 42%; }

}
@media only screen and (max-width: 319px) {
    .store-locator-container{ display:none; }
    .account-cart-wrapper .store { display:none; }
    #header-search{ width:100%;height:auto;padding: 67px 20px 20px 20px; }
    .store{ display:none; }
    .store-locator-container{ display:none; }
    .store-locator-container-mobile .findstore { display: inline-block;font-size: 10px;line-height: 100%;padding-right: 1%;padding-top: 10px;width: 40px; }
    .store-locator-container-mobile > a { float: left; }
    .store-mobile .storedd a { color: #ee3124;font-size: 10px;font-weight: normal; }
    .store-mobile .storedd h2 { font-size: 10px; margin: 0; }
    .store-mobile { float: right;width: 63%;padding-top:16px; }
    .store-locator-container-mobile { padding-top: 10px; }
    .mobile-container { float: right;width: 52%; }
    .mobile-container .findstore{ display:none; }
}
@media only screen and (min-width: 771px) {
    .account-cart-wrapper {
		min-width: 400px;
	}
	
	.skip-links .account-cart-wrapper .store {
		float: none;
		display: inline-block;
	}
}